View Issue Details

IDProjectCategoryView StatusLast Update
0003087SymmetricDSImprovementpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003087: When a trigger_hist row can't be found use the catalog and schema from the trigger definition to look up the table to "recreate"
DescriptionWhen a trigger_hist row can't be found use the catalog and schema from the trigger definition to look up the table to "recreate" the trigger history instead of just looking up the Table by name only

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 a7a354a3

2017-05-02 17:01:23

chenson42

Details Diff
0003087: When a trigger_hist row can't be found use the catalog and
schema from the trigger definition to look up the table to "recreate"

0003087
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2017-05-02 17:00 chenson New Issue
2017-05-02 17:00 chenson Status new => assigned
2017-05-02 17:00 chenson Assigned To => chenson
2017-05-02 17:01 chenson Product Version 3.8.23 => 3.9.0
2017-05-02 17:01 chenson Target Version 3.8.23 => 3.9.0
2017-05-02 17:01 chenson Status assigned => resolved
2017-05-02 17:01 chenson Fixed in Version => 3.9.0
2017-05-02 17:01 chenson Resolution open => fixed
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 a7a354a3